body {background: #ee1d24; font-family: 'qanelas_softmedium';}

.left-dots {max-width: 300px; position: absolute; top: 0; left: 0}
.right-dots {max-width: 300px; position: absolute; top: 0; right: 0}

.intro {text-align: center; padding: 10% 0 2.5%}
.intro h1 {font-size: 72px; line-height: 60px; font-family: 'qanelas_softblack_italic'; -webkit-font-smoothing: antialiased; color: #fff; text-transform: uppercase;}
.intro figure {width:131px; margin: 0 auto 10px}
.intro p {font-size: 24px; color: #fff; font-family: 'qanelas_softmedium'; padding: 40px 0; -webkit-font-smoothing: antialiased; max-width: 600px; margin: 0 auto}

.calculator {background: #d61a20; display: block; padding: 40px 0; border-radius: 10px; margin-bottom: 15%}
.calculator form {width: 80%; margin: 0 auto;}
.heading {display: block; max-width: 90%; margin:0 auto 20px;}
.calculator h2 {font-family: 'qanelas_softheavy_italic'; font-size: 36px; color: #fff; text-transform: uppercase; text-align: center; -webkit-font-smoothing: antialiased; position: relative;}
.calculator h2:before {content: ''; display: block; position: absolute; width: 20%; background: #fbb614; border-radius: 10px; left: 0; height: 6px; top: 15px}
.calculator h2:after {content: ''; display: block; position: absolute; width: 20%; background: #fbb614; border-radius: 10px; right: 0; height: 6px; top: 15px}

.calculator input[type="text"] {color: #5d5d5d; font-size: 18px; font-family: 'qanelas_softextrabold'; background: #fff url('/img/weight-icn.png') 95% 12px no-repeat; 
border-radius: 40px; border:0; width: 97%; text-indent: 25px; padding: 18px 0}

.pay {font-size: 21px; font-family: 'qanelas_softextrabold'; color: #fff; padding: 30px 0 10px 0;  -webkit-font-smoothing: antialiased;}
.price {font-size: 48px;}

.sell {position: absolute; bottom: -55px; right: 10%; width: 166px; height: 166px; }
.button-sell {width:166px; height: 166px; display: block; background: url('/img/sell-now-btn.png') no-repeat; border:none; text-indent: -999999em}

#goldKitForm {padding: 40px; width: 650px; overflow: hidden; background: #fff}
#goldKitForm input[type="text"] {color: #5d5d5d; font-size: 16px; font-family: 'qanelas_softextrabold'; background: #fff; 
border-radius: 40px; width: 97%; text-indent: 25px; padding: 15px 0; border: 2px solid #ccc; margin: 5px 0}

#goldKitForm h3 {font-family: 'qanelas_softblack_italic'; -webkit-font-smoothing: antialiased; text-align: center; font-size: 45px; line-height: 42px; text-transform: uppercase; color: #ee1d24}
#goldKitForm p {color: #615f60; font-size: 17px; font-family: 'qanelas_softextrabold'; -webkit-font-smoothing: antialiased; text-align: center}
#goldKitForm h4 {font-family: 'qanelas_softblack_italic'; -webkit-font-smoothing: antialiased; text-align: center; font-size: 20px; text-transform: uppercase; color: #fbb614; margin: 20px 0 0 0}
#goldKitForm p.address {text-transform: uppercase; font-size: 24px; margin-top: 10px;}
#goldKitForm img {max-width:444px; margin:0 auto;}

.long {width:99% !important}

.button {background:#ee1d24; margin:15px 0; font-family: 'qanelas_softextrabold'; color: #fff; border:0; padding: 26px 18px; font-size: 18px; border-radius: 50%; -webkit-font-smoothing: antialiased; text-transform: uppercase; float: right}
#goldKitForm a {color: #615f60; text-decoration: none; color: #615f60; font-size: 18px; font-family: 'qanelas_softextrabold'; -webkit-font-smoothing: antialiased; margin: 30px 0; display: block;}
#goldKitForm i {width: 42px; height: 42px; display: inline-block; float: left; margin:-10px 10px 0 0;}

/* Placeholder */

::-webkit-input-placeholder {
  color: #5d5d5d;
}
::-moz-placeholder {
  color: #5d5d5d;
}
:-ms-input-placeholder {
  color: #5d5d5d;
}
:-moz-placeholder {
  color: #5d5d5d;
} 

footer {display: block; background: #fff url('/img/border.gif') repeat-x top; padding: 50px 0 40px 0}
footer .container {width: 90%; margin: 15px auto 0}
footer {color: #615f60; font-size: 18px; font-family: 'qanelas_softextrabold'; -webkit-font-smoothing: antialiased;}
footer a {color: #615f60; text-decoration: none}
footer a.terms {float: right; display: inline-block; color: #ee1d24; text-decoration: underline}
footer i {width: 42px; height: 42px; display: inline-block; float: left; margin:-10px 10px 0 0;}

/* Media Queries */

@media screen and (min-width: 200px) and (max-width: 700px) {
#goldKitForm {width: 80%; padding: 30px;}
#goldKitForm h3 {font-size: 30px; line-height: 35px;}
#goldKitForm p.address {font-size: 20px;}	
.left-dots {display:none}	
.right-dots {display:none}
.select2-container--bootstrap {float:none !important}	
.calculator input[type="text"] {margin: 0 0 10px 0}	
footer {text-align:center}	
footer a.terms {float:none}
footer i {float:none; margin: 0 auto 10px; display: block}

.intro h1 {font-size: 40px; line-height: 38px;}	
.intro {padding:30px 30px 0 30px}
.calculator h2 {line-height:30px;}	
.button-sell {width: 100px;height: 100px; background-size: cover;}	
.sell {bottom: -25px; width: 100px;height: 100px;}
	.price {font-size:38px;}	
}

@media screen and (min-width: 730px) and (max-width: 800px) {
	
.left-dots {max-width: 110px;}	
.right-dots {max-width: 110px;}	
.select2-container--bootstrap {float:none !important}
.calculator input[type="text"] {margin: 0 0 10px 0}	
footer {text-align:center}
footer a.terms {float:none}
	footer i {float:none; margin: 0 auto 10px; display: block}
	
}

@media screen and (min-width: 850px) and (max-width: 1040px) {}
	 
@media screen and (min-width: 1050px) and (max-width: 1295px) {}


.hide { display: none; }
.highlight-field { border: 1px solid #f00 !important; }
